/*
Theme Name: Beaver Builder Child Theme for Sopidart
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: BB Child Theme - Sopidart
Author: Jayson
template: bb-theme
*/

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}

/* Homepage */
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a {
    color: #1f1f64;
    text-shadow: 0px 0px 8px #fff;
}
.heading-line {
    border: 1px solid #f3ea46;
    max-width: 100px;
    margin: 0 auto;
}
.lineContact {
    border: 1px solid #fff;
    margin-top: 4px;
    margin-bottom: 14px;
}
.subtitle-line {
    border: 1px solid #fab702;
    max-width: 90px;
}
div#txtDevis .fl-rich-text > p {
    padding-top: 6px;
}
div#btnDevis {
    padding-top: 6px;
}
.fl-page-footer.copyClass {
    display: block;
text-align:center;
padding:10px;
}
.fl-page-footer {
    display: none;
}
.fl-page-header-logo > a > img {
    max-width: 250px;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus {
    color: #000000;
}
input#gform_submit_button_1 {
    color: #1f1f64;
    background-color: #ffe400;
    border-radius: 0px;
    border: 1px solid #f3d800;
    padding: 10px 35px 10px 35px;
}
li.current-menu-item > a {
    border-bottom: 1px solid;
}
/* Move the page content up to cover the header */
/* Sized for default small device breakpoint of 768 px - change this value if you have a custom breakpoint */
@media (min-width: 768px) {
  .home .fl-page-content {
     margin-top: -199px; /*Adjust depending on the height of the header for medium devices*/
}
/* Stack the header on top of the content and make the background transparent */
  .home .fl-page-header-primary {
     position: relative;
     z-index: 3;
     background: none;
  }
}
/* For large screens, change the margin-top value to accommodate the narrower heading */
@media all and (min-width: 992px) {
  .home .fl-page-content {
    margin-top: -146px; /*Adjust depending on the height of the header for large devices*/
  }
  .fl-page-header-wrap {
    background: linear-gradient( 180deg, rgb(255, 255, 255), rgba(255, 23, 23, 0) );
}
}
@media all and (max-width:667px) {
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li.current-menu-item > a {
    color: #969696;
}
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a {
    color: #000000;
}

.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: none;
}
div#btnDevis a {
    background-color: #c9c9c9 !important;
    border: 1px solid #fff !important;
}
ul.nav > li > a {
    text-shadow: 2px 2px 8px rgb(150, 150, 150);
}

@media all and (min-width:769px) and (max-width:991px) {
  div#sliderHomepage .fl-slide-content {
    margin-top: 242px;
}
ul#menu-home-fr-1 {
    background-color: rgba(255, 255, 255, 0.52);
}
}

@media all and (max-width:767px) {
  div#frameContact {
    margin-bottom: 25px;
}
.fl-page-header-logo > a > img {
    max-width: 200px;
}
div#txtDevis .fl-module-content {
    margin-bottom: 0px;
}
div#btnDevis {
    padding-top: 0px;
}
div#imgBackground {
    display: none;
}
}


input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea {
    color: #fff !important;
    background-color: #c7c7c7 !important;
}
